Source: octave-netcdf
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-octave (>= 1.2.3),
               dh-sequence-octave,
               libnetcdf-dev
Standards-Version: 4.6.1
Homepage: https://octave.sourceforge.io/netcdf/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-netcdf.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-netcdf
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-netcdf
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
Description: Matlab compatible NetCDF interface for Octave
 This package contains the Octave binding to the NetCDF library,
 allowing the creation, the reading, and the display of meta-data of
 NetCDF files.
 .
 This Octave add-on package is part of the Octave-Forge project.
